.custom-scrollbar::-webkit-scrollbar {
    width: 6px;
}

.custom-scrollbar::-webkit-scrollbar-track {
    background: #f1f1f1;
}

.custom-scrollbar::-webkit-scrollbar-thumb {
    background: #e65000;
    border-radius: 10px;
}

#mobile-menu:checked~#sidebar {
    transform: translateX(0);
}
